@charset "utf-8";


.container{	
	width: 100%;
	background-image:url(../image/background.png);
	background-repeat: repeat-x;
}

.head_bg{
	background-image:url(../image/header_bg.png);
	background-repeat:repeat-x;
	border: 0px red solid;
}

.header {
	height: 218px;
	width: 950px;
	margin: 0 auto;
	border: 0px red solid;
}
#top_text{
	width: 100%;
	height: 30px;
	background-color:#D5D5D5;
	color:#6C6C6C;
}
.header_title{
	width: 280px;
	padding-top:40px;
	float:left;	
}

.header_title h2{
	padding-left:40px;
	padding-bottom: 5px;
	font-size: 14px;
}
.header_left{
	float:left;
	padding-left:10px;
	border: 0px pink solid;
	text-align:right;
}

.header_position{
	padding-left: 60px;
	padding-top: 2px;
}

.header_position img{
	padding-left:10px;
}

.nav{
	width:955px;
	height: 59px;
	margin: 0 auto;
	
}

.nav li{
	float: left;
}

.nav_bg{
	width:100%;
	height: 59px;
	background-image:url(../image/nav_bg.png);
}

#bg{
	background-image:url(../image/bg.png);
	background-repeat: repeat-x;
	height: 788px;
}

.main_img{
	width:950px;
	height:378px;
	margin: 0 auto;
	padding-top:49px;
}	

.main_img_under{
	width: 950px;
	height:338px;
	background-image:url(../image/main_img_under.png);
	background-repeat: no-repeat;
	border:0px red solid;
	margin: 0 auto;
	clear:both;
}

#top_img_link img{
	margin-top:290px;
	margin-left:30px;
	border:0px red solid;
}


#top_img_link2 img{
	margin-top:-50px;
	margin-left:550px;
	border:0px red solid;
}

.contents_wrap{
	width:950px;
	margin: 0 auto;
	border:1px #D5D5D5 solid;
	margin-top:104px;	
	background-color:#FFF;
}

.consept{
	width:950px;
	margin: 0 auto;
	margin-top: -129px;
	border:0px red solid;
	
}

.consept p {
	text-align:right;
	font-size:14px;
}

.voice{
	width: 913px;
	height:350px;
	margin: 0 auto;
	margin-top:30px;
	background-image:url(../image/voice_bg.png);
	background-repeat:no-repeat;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

.media{
	width: 913px;
	height:398px;
	margin: 0 auto;
	border:0px red solid;
	background-image:url(../image/top_newspaper.png);
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

#media_wrap{
	padding-left: 130px;	
	padding-top:340px;
	border:0px red solid;
	float:left;	
}



#voice_wrap{
	padding-left: 30px;	
	padding-top:20px;
	float:left;	
}

#voice_wrap p{
	width: 400px;
	height: 90px;
	line-height:1.7em;
	padding-top: 3px;
	text-align: left;
}

.voice_bg{
	width: 262px;
	height:202px;
	background-image:url(../image/voice_note.png);
	background-repeat:no-repeat;
	float:left;
	padding-top: 20px;
	padding-left: 10px;
}

.voice_bg p {
	color:#A90C10;/*赤*/
	font-weight:bold;
	text-align:left;
	padding-left: 10px;
	padding-top:5px;
}

.voice_bg h3 {
	width: 240px;
	line-height:2em;
	padding-left: 10px;
	padding-top:10px;
}

.top_voice{
	width: 913px;
	height:398px;
	margin: 0 auto;
	background-image:url(../image/voice_bg.png);
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}



.shadow_center{
	width: 883px;
	margin: 0 auto;
}

#margintop{
	margin-top: 50px;
	width: 950px;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}

#soft_wrap{
	height:575px;
	margin-top: 20px;
	margin-left: 10px;	
	background-image:url(../image/kojinhoujin_bg.png);
	background-repeat: no-repeat;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/
}


/*個人所得版*/
#kojin_bg{
	width: 449px;
	height:244px;
	background-image:url(../image/kojin_bg.png);
	background-repeat:no-repeat;
	float:left;
	padding-top: 10px;
	padding-left: 7px;
}


#kojin_bg p{
	text-align:left;
	padding-left: 20px;
}

#kojin_bg span{
	color:#03C;
	padding-left: 50px;
}

#kojin_bg h2{
	padding-left: 130px;
	padding-top: 30px;
	font-size: 14px;
}

#kojin_bg h3{
	width: 300px;
	padding-left: 130px;
	padding-top:10px;
}

/*法人所得版*/
#houjin_bg{
	width: 444px;
	height:241px;
	background-image:url(../image/houjin_bg.png);
	background-repeat:no-repeat;
	float:left;
	padding-top: 10px;
	margin-left: 5px;
}

#houjin_bg p{
	text-align:left;
	padding-left: 20px;
}

#houjin_bg span{
	color:#03C;
	padding-left:30px;
}

#houjin_bg h2{
	padding-left: 140px;
	padding-top: 30px;
	font-size: 14px;
}

#houjin_bg h3{
	width:290px;
	padding-left: 140px;
	padding-top:10px;
}

.link_wrap{
	width: 900px;
	border: 0px red solid;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/	
}
.link{
	padding-left:60px;	
	float:left;
}

.link_houjin{
	padding-left:130px;	
	float:left;
}


.link_order{
	width: 912px;
	padding-top: 10px;
	padding-left: 40px;
}

.mail_que_wrap{
	width: 912px;
	padding-top: 20px;
	padding-bottom: 50px;
	margin: 0 auto;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/
}

#mail_baner{
	width:426px;
	height:135px;
	background-image:url(../image/mail_baner.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	float:left;
}

#que_baner{
	width:426px;
	height:135px;
	background-image:url(../image/que_baner.png);
	background-repeat:no-repeat;
	margin-left: 20px;
	float:left;
}

.mail_que_wrap p{
	width: 380px;
	padding-top: 70px;
	padding-left: 20px;
	text-align: left;
}

.foot{
	width: 100%;
	height: 490px;
	margin-top: 50px;
	background-image: url(../image/foot_bg.png);
	background-repeat:repeat-x;	
}

.foot_wrap{
	width:950px;
	height: 490px;
	margin: 0 auto;
	border:0px red solid;
	overflow:hidden;/*float:left;した際に起こるレイアウト崩れ防止*/

}

.foot_detail{
	width: 300px;
	/*width: 200px;フッターのサイトマッップが増えた時使用*/
	height: 460px;
	border:0px #D5D5D5 solid;
	float:left;
	margin-left: 10px;
	
}

.foot_detail p{
	padding-left: 20px;
	padding-top: 20px;
	font-size:15px;
	font-weight:bold;
	color: #153071;
}

.foot_detail ul{
	padding-left: 20px;
	padding-top: 10px;
	font-size:12px;
	/*font-size:10px;フッターのサイトマッップが増えた時使用*/
	line-height:2em;	
}

.copylight{
	text-align:left;
	padding-top: 2px;
	
}







